.footer{
    padding: 2.4rem;
    color: #ffffff;
    background-color: darken($color-white,80%);
    font-size: 1.5rem;
    font-weight: 700;

    .logo{
        font-size: 2rem;
        font-weight: 900;
        line-height: 1.8rem;
        color: $color-white;
    }

    ul{
        margin-top: 2.5rem;
        li{
            display: flex;
            justify-content: flex-start;
            margin-bottom: 1rem;
            font-size: 1.5rem;
            font-weight: 500;
            i{
                margin-right: 1rem;
                min-width:1.8rem;
                min-height:1.8rem;
                text-align: center;
            }
            a{
                color: #ffffff;
                font-size: 1.5rem;
                font-weight: 500;
                text-decoration: none;
            }
        }
    }

    @media (min-width: 1200px){
        .logo{
            text-align: center;
            margin-bottom: 2rem;
        }
        ul{
            width: 1180px;
            margin: auto;
            display : flex;
            flex-direction: row;
            flex-wrap: nowrap;
            justify-content: space-between;
        }
    }
}